# CyberSource.VTConfigCardNotPresent

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**globalPaymentInformation** | [**VTConfigCardNotPresentGlobalPaymentInformation**](VTConfigCardNotPresentGlobalPaymentInformation.md) |  | [optional] 
**receiptInformation** | [**VTConfigCardNotPresentReceiptInformation**](VTConfigCardNotPresentReceiptInformation.md) |  | [optional] 


